/* CSS Document huser*/

/* typekit style */
@import url("typekit.css");
/* typekit style */

/* content style */
@import url("content_style.css");
/* content style */

body {
    font-family: "spez", Helvetica, Arial, Verdana, sans-serif;
    font-size: 14px;
    color: #000;
}

#force-scrollbar {
    position: absolute;
    top: 0;
    bottom: -1px;
    width: 1em;
    z-index: -1;
}

#main_header {
    position: fixed;
    height: auto;
    width: 100%;
    background-color: #ffffff;
/*     overflow: auto; */
    z-index: 1;
}

#header {
    height: 250px;
    margin: 0 auto;
    padding: 0 0 0 10%;
    width: 15%;
    text-align: left;
    float: left;
}

#mainnav1 {
    height: 45px;
    width: 72%;
    padding: 0 ;
    text-align: left;
    float: right;
}

#mainnav2 {
    height: 40px;
    width: 68%;
    padding: 0 0 0 0;
    text-align: left;
    float: right;
}

#language_box {
    height: 154px;
    margin: 0 auto;
    padding: 0;
    width: 40%;
    text-align: right;
    float: left;
}

.language_box_input {}

#buchen {
    height: 154px;
    margin: 0 auto;
    padding: 0;
    width: 30%;
    text-align: right;
    float: right;
}

#main {
    z-index: 0;
    min-height: 550px;
    width: 100%;
    padding: 0;
    clear: both;
}

#content {
    z-index: 0;
    min-height: 300px;
    width: 100%;
    margin: 0;
    float: left;
    clear: both;
}

#footer {
    height: 400px;
    width: 100%;
    bottom: 0;
    background-color: #d7bc06;
    clear: both;
}

#footer_content {
    min-height: 150px;
    width: 100%;
}

/*Navigation*/

A {
    color: #d7bc06;
    font-family: "spez-bold", Helvetica, Verdana, Arial, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
}

A:visited {
    color: #d7bc06;
    font-family: "spez-bold", Helvetica, Verdana, Arial, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
}

A:active {
    color: #2c201a;
    font-family: "spez-bold", Helvetica, Verdana, Arial, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
}

A:hover {
    color: #2c201a;
    font-family: "spez-bold", Helvetica, Verdana, Arial, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
}

#hnav0 {
}

#hnav0 li {
    float: left;
}

#hnav0 li a:link,
#hnav0 li a:visited {
    font-family: "adorn-smooth-condensed-sans", sans-serif;
    font-weight: 400;
    font-style: normal;
    color: #d7bc06;
    display: block;
    font-size: 24px;
    padding: 19px 30px 0 0;
    letter-spacing: 0px;
}

#hnav0 li a:hover,
#hnav0 li a:active,
#hnav0 li a.on:link,
#hnav0 li a.on:visited,
#hnav0 li a.on:hover,
#hnav0 li a.on:active,
.hnav0_active {
    font-family: "adorn-smooth-condensed-sans", sans-serif;
    font-weight: 400;
    font-style: normal;
    color: #2c201a;
    display: block;
    font-size: 24px;
    padding: 19px 30px 0 0;
    letter-spacing: 0px;
}

#snav1 {
}

#snav1 li {
    float: left;
}

#snav1 li a:link,
#snav1 li a:visited {
    font-family: "spez-reg", Helvetica, Verdana, Arial, sans-serif;
    color: #753801;
    display: block;
    font-weight: lighter;
    font-size: 12px;
    padding: 19px 64px 0 0;
    letter-spacing: 1px;
}

#snav1 li a:hover,
#snav1 li a:active,
#snav1 li a.on:link,
#snav1 li a.on:visited,
#snav1 li a.on:hover,
#snav1 li a.on:active {
    font-family: "spez-reg", Helvetica, Verdana, Arial, sans-serif;
    color: #753801;
    display: block;
    font-weight: lighter;
    font-size: 12px;
    padding: 19px 64px 0 0;
    letter-spacing: 1px;
}

/*content*/

.fuss {
    font-family: "spez", Helvetica, Verdana, Arial, sans-serif;
    font-size: 14px;
    line-height: 22px;
    font-style: normal;
    letter-spacing: 0.5px;
    color: #fff;
}

.fuss-titel {
    font-family: "adorn-smooth-condensed-sans", sans-serif;
    font-size: 22px;
    font-weight: 400;
    line-height: 22px;
    font-style: normal;
    letter-spacing: 0.5px;
    color: #fff;
}

.fuss-subtitel {
    font-family: "adorn-smooth-condensed-sans", sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 22px;
    font-style: normal;
    letter-spacing: 0.5px;
    color: #fff;
}

.impressum {
    font-family: "spez", Helvetica, Verdana, Arial, sans-serif;
    font-size: 11px;
    line-height: 22px;
    font-style: normal;
    letter-spacing: 0.5px;
    color: #3c3c3b;
}
